Subject: Ticket Assigned - Re: Share your feedback with us
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 23 Sep 2020 04:36:39 +0000

Hi Abhishek Sisodia,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Share your feedback with us This very bad experience I had have with you will never recommend any one to get any item fro. You store you cheated me and non of you management has commitment toward any of your customer just promise with nothing but I will take my right any way I will not leave it how ever will cost me 
When you want to have feedback your service at least should be what ever customer order to get not to get fult item I will write all social media I know you are neglecting this fact but you will see 

Sent from Yahoo Mail on Android 
 
  On Mon, 21 Sep 2020 at 13:05, Babyshop<[email-masked]> wrote:    
#yiv2249503315 table {display:table;border-spacing:0px;padding:0;margin:0 auto;max-width:620px;}#yiv2249503315 td {border:0;padding:0;}#yiv2249503315 .yiv2249503315two-column .yiv2249503315contents {font-size:14px;text-align:left;}#yiv2249503315 .yiv2249503315two-column img {width:100%;height:auto;}#yiv2249503315 .yiv2249503315two-column .yiv2249503315text {padding-top:10px;}#yiv2249503315 .yiv2249503315two-column {text-align:center;font-size:0;}#yiv2249503315 .yiv2249503315two-column .yiv2249503315column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv2249503315 .yiv2249503315contents {width:100%;}@media only screen and (max-width:480px) {#yiv2249503315 table[class=yiv2249503315outercontainer] {width:320px !important;margin:0px auto !important;}#yiv2249503315 table[class=yiv2249503315innercontainer] {width:278px !important;margin:0px auto !important;}#yiv2249503315 span[class=yiv2249503315aligntext] {text-align:center !important;display:block !important;}#yiv2249503315 table[class=yiv2249503315getintouch] {width:95%;max-width:95% !important;}#yiv2249503315 div[class=yiv2249503315getintouch-block] {width:95% !important;max-width:95% !important;}#yiv2249503315 table[class=yiv2249503315brands] {width:50%;max-width:50% !important;}#yiv2249503315 div[class=yiv2249503315howitworks] {width:96% !important;}#yiv2249503315 table[class=yiv2249503315small] {width:20% !important;padding:0 10px 0 0;}#yiv2249503315 table[class=yiv2249503315small1] {width:65% !important;}#yiv2249503315 p[class=yiv2249503315alignleft] {text-align:left !important;}#yiv2249503315 td[class=yiv2249503315moveleft] {padding:0 !important;}#yiv2249503315 table[class=yiv2249503315navigation] {width:100%;}#yiv2249503315 td[class=yiv2249503315navlast] {text-align:right !important;}#yiv2249503315 table[class=yiv2249503315knowmore] {width:100% !important;}}
|  
|  
|  
|  We’d love to hear from you.  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Clothing  Baby Gear  Nursery & Feeding  Toys  Offers  |

  |

  |

  |

 |
|  
|  |
|  Your feedback is important to us.  |
|  |
|  Hi Mozamel Mohamed Hassan, we'd be grateful if you could tell us what you think about the product you've just received.  |
|  |
|  
|  
|    |

  |  
|  BABYSHOP  |
|  Ingenuity Baby Rocker with Toy Bar  |
|  Color: Blue  |
|  Size: 0 mths +  |
|  Quantity: 1  |

  |  
|  AED 129  |
|   Write a review   |

  |

  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @babyshoparabia.
  |

  |

|  
|  |  
Call us on 800-BABYSHOP (800-22297467). 
7 days a week, 24 hours a day
  |

  |

   |

 |
|  
|   
|  
|  © 2020 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

  |

 |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1508009